<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>movie</title>
</head>
<body>
<h1>Spring 3 MVC REST web service</h1>

<h2>Movie Name : ${movie}</h2>

<h1>Message : ${message}</h1>
</body>
</html>